# Flight Information Service (FIS) Sector Fix for Germany

Fix to show FIS sectors on the map again. Only includes Germany.

## Data Source

All data was sourced from 
http://www.openaip.net/system/files/airspaces/openaip_airspace_germany_de.aip_1605492096 
(Login required) effective 16NOV2020.

## Requisits

To be able to uses the files provided by Discovering Eagle you need to have a 
working installation of SkyDemon on Android, iOS or Windows PC and a valid 
subscription.

We develop our files with the newest version of SkyDemon at that given time. 
Even though SkyDemon claims backwards compatibility for cutom data, we can't 
guarantee it.

All development and testing including creation of the screenshots included in 
the archive are done with the default "SkyDemon 3" chart style. We do not check 
nor do we guarantee that the projected features are displayed correctly with 
the use of other chart styles.

## Installing

Unzip the contents of the downloaded archive to your SkyDemon's CustomData 
folder. On Windows computers you will usually find this at 
C:\Users\<Username>\Documents\SkyDemon\CustomData. On Android you will find it 
under <Internal Storage>\SkyDemon\CustomData.

Due to the sandboxing of apps within iOS, at least to our knowledge, it is not 
possible to access SkyDemon's data directory directly on Apple devices. In that 
case a workaround might be to follow the PC installation guide and afterwads 
sync your PC with you iOS device. More on that below...

After unzipping you should find the following files:
* README.md (this file, you can delete it afterwards)
* LICENSE.md
* Germany_Gliding_DDMMYYYY.airspace
* Gliding_Sector.png (you can delete this one afterwards)

Now startup SkyDemon. If it has been running close and restart it.

On a Windows PC go to the main menu and turn on Mapping > Airspace > Other. On a 
mobile device tap the chart layer icon (three panes stacked on top of each 
other) in the bottom right of the map window and turn on Airspace > Misc.

Now you should see multiple airspaces with a grayish-blue continous border 
have appeared. If you utilize the "Whats here" menu you can check the 
frequency, too.

If you own several devices or at least one iOS device and you've followed the 
PC installation so far, you can know sync the custom data on all of you devices 
origination from your PC. Do to that, select "Setup" from SkyDemon's top menu 
and thereafter select "Custom Data" > "Save to Cloud". After confirming the 
action, know all the custom data will be stored inside SkyDemon's clound along 
with your flightplans and settings.

Now on your mobile device open SkyDemon and go to the "Setup" menu (gear icon) 
and select "Cloud" > "Load Custom Data from Cloud". ATTENTION: All custom data 
files that were stored on this device will be overridden with the files from 
your PC/cloud!

### It didn't work

Make sure, Other / Misc airspaces are turned on as described above. Zoom in 
closer to prevent the sector boundaries been hidden by SkyDemons automatic 
decluttering feature.  You can check your settings while zooming in to 
Celle-Arloh airfield (EDVC) where the sectror boundary should cross west to 
east right above the airfield and intersect another boundary at Berliner Heide 
gliderside about 10nm to the east. See the included screenshot for reference.

If you still do not get any sectors, check if you extracted the archive into 
your SkyDemons CustomData folder without any subfolder. Make sure, you did not 
change any filename. If you need to correct something here, restart SkyDemon 
afterwarts.

## Disclaimer

Discovering Eagle did not and does not invernt the data provided. See section 
Data Source above to learn were the provided data came from. We do rework the 
raw data from our sources and put them into the Skydemon format.

Unfortunately, it is impossible the verify the correctness of every given 
dataset. So we must emphasize that the data provided is an aid to flight 
planning and navigation, designed to enhence situational awareness. The pilot 
remains responsible for ensuring they have all information necessary for the 
safe conduct of the flight and that they adhere to the laws of any states 
overflown. (Did you recognize this paragraph?)

All data provided come with an effective date of the data of the providing 
entity. Since Discovering Eagle is assentially a one-man-show, I won't post a 
cycle end date nor do I garantee to update my files when the providing entity 
does. Nevertheless I strive to provide the most up-to-date data possible. 
Should you find outdated, incorrect, missing or otherwise faulty data, please 
feel free to drop a note on 
[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact).

## Versioning

All versions are numbered by their effective date.

* 16NOV2020 Initial pull from OpenAIP.net.

## Authors

* Florian Meisser, founder and front-man of Discovering Eagle.

## License

This project is licensed under an extended MIT License - see the 
[LICENSE.md](LICENSE.md) file for details.

## Contact / Bug-Report

[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact)
